<?xml version="1.0" encoding="UTF-8"?>
<response>
	<status>1</status>
	<time>12315642</time>
	<message>
	   <author>张三</author>
	   <text>你好！</text>
	</message>
	<message>
		<author>李四</author>
		<text>板凳!</text>
	</message>
</response>
